<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ca"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantia limitada per a la República de Turquia</title></head><body id=""><div class="header">Informació important</div><h1>Garantia limitada per a la República de Turquia</h1><div>
<p>De conformitat amb les condicions d'aquesta garantia limitada, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span> (Suècia), o la seva empresa filial local, garanteixen que aquest dispositiu (telèfon, tauleta o accessori) no té defectes de disseny, material o fabricació en el moment de la compra original per part del consumidor, ni durant un període posterior de dos (2) anys.</p>
<p>Si, durant este període, el funcionament del dispositiu falla en circumstàncies d'ús i servei normals a causa de defectes del disseny, dels materials o de fabricació, els distribuïdors autoritzats o associats de servei de Sony en el país o la regió on vau adquirir el dispositiu podran, a la seva discreció, reparar, substituir o tornar els diners de la compra del dispositiu de conformitat amb els termes i condicions que aquí s'estipulen.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>És possible que algunes configuracions personals, baixades i altres dades es perdin si el dispositiu es repara o se substitueix. Actualment, és possible que la llei aplicable, les restriccions tècniques o altres normes impedeixin que Sony faci còpies de seguretat de determinades baixades. Sony no es fa responsable de cap pèrdua d'informació de qualsevol tipus ni tornarà els diners de cap pèrdua. L'usuari haurà de fer còpies de seguretat de tota la informació emmagatzemada al dispositiu, com ara baixades, calendaris i contactes, abans de lliurar el dispositiu per reparar-lo o substituir-lo.</p></td></tr></table> </div>
</div>
               

            </body></html>